columnSuffix: null
handle: dropdownOptionsFields
instructions: null
name: 'Dropdown Options Fields'
searchable: false
settings:
  addRowLabel: 'Ajouter une option'
  columns:
    __assoc__:
      -
        - col2
        -
          __assoc__:
            -
              - heading
              - Texte
            -
              - handle
              - text
            -
              - width
              - ''
            -
              - type
              - singleline
  defaults: null
  maxRows: null
  minRows: null
  staticRows: false
translationKeyFormat: null
translationMethod: site
type: craft\fields\Table
